{% extends 'base.html.twig' %}

{% block title %}Password Reset Email Sent{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <h1 class="mt-5 text-center">Réinitialiser votre mot de passe</h1>

            <div class="col-4 mt-3 d-flex align-items-center justify-content-center w-100 text-center flex-column"
                 style="padding-top: 100px; padding-bottom: 100px;">
                <div>
                    Si ce mail est rélié à un compte, un email vient d'être envoyé contenant un lien pour réinitialiser
                    votre mot de passe.
                    Vérifiez votre boite mail, et vos spams, et cliquez sur le lien pour réinitialiser votre mot de
                    passe. Ce dernier expirera
                    dans {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}
                    .
                </div>
                <div class="mt-3">Si vous n'avez pas reçu le mail, vérifiez vos spams ou <a
                            href="{{ path('app_forgot_password_request') }}">essayez à nouveau</a>.
                </div>

            </div>
        </div>
    </div>
{% endblock %}
